## linux-modules-extra-2.6-etchnhalf 2.6.24-6~etchnhalf.1

=== debian/changelog ===
linux-modules-extra-2.6-etchnhalf (2.6.24-6~etchnhalf.1) stable; urgency=low

  * Branch for etchnhalf

 -- dann frazier <dannf@debian.org>  Tue, 22 Jul 2008 00:48:13 -0600

linux-modules-extra-2.6 (2.6.24-6) unstable; urgency=high

  * Disabling atl2 on mips.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Mar 2008 10:09:00 +0100

linux-modules-extra-2.6 (2.6.24-5) unstable; urgency=high

  * Re-enabling squashfs on arm.
  * Sourcefull rebuild required to fix s390-tape issue.
  * Rebuild against fixed squashfs (no support for lzma in it anymore).

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Mar 2008 16:04:00 +0100

linux-modules-extra-2.6 (2.6.24-4) unstable; urgency=low

  * Disabling atl2 on s390.
  * Adding missing and improving existing long descriptions.
  * Re-enabling unionfs.
  * Adding lzma.

 -- Daniel Baumann <daniel@debian.org>  Mon,  4 Feb 2008 13:43:00 +0100

linux-modules-extra-2.6 (2.6.24-3) unstable; urgency=low

  [ Daniel Baumann ]
  * Enabling kqemu on amd64 (Closes: #433527).
  * Enabling atl2 on all archs.
  * This build is build against the fixed squashfs (Closes: #463594).
  * Adding and enabling r6040 (Closes: #457603).
  * Enabling redhat-cluster again.

  [ Max Vozeler ]
  * Adding long description for loop-aes.
  * Updating loop-aes/rules to install into updates/.

 -- Daniel Baumann <daniel@debian.org>  Mon,  4 Feb 2008 13:43:00 +0100

linux-modules-extra-2.6 (2.6.24-2) unstable; urgency=low

  * Enabling forgotten virtualbox-ose-guest (Closes: #451116).
  * Disabling mol, doesn't build with 2.6.24.
  * Disabling drdb8 on alpha and s390, doesn't build with 2.6.24 on those
    architectures.

 -- Daniel Baumann <daniel@debian.org>  Thu, 31 Jan 2008 14:06:00 +0100

linux-modules-extra-2.6 (2.6.24-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Vcs fields in control.
  * Enabling kqemu, finally (Closes: #433527).
  * Updating to 2.6.24-1 (Closes: #456647, #460380).
  * Bumping standards version, no other changes needed.
  * Disabling iscsitarget, doesn't build with 2.6.24.
  * Disabling unionfs, doesn't build with 2.6.24.
  * Updating gspca long-description.
  * Updating redhat-cluster copyright.
  * Adding virtualbox-ose-guest (Closes: #451116).
  * Disabling atl2 on xen flavours.

  [ Max Vozeler ]
  * Adding loop-aes (Closes: #461754).

 -- Daniel Baumann <daniel@debian.org>  Tue, 31 Jan 2008 08:25:00 +0100

linux-modules-extra-2.6 (2.6.22-9) unstable; urgency=low

  * Don't build drbd8 on mips/mipsel.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Nov 2007 08:56:00 +0100

linux-modules-extra-2.6 (2.6.22-8) unstable; urgency=low

  * Restricting atl2 to i386 only.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Nov 2007 20:20:00 +0100

linux-modules-extra-2.6 (2.6.22-7) unstable; urgency=low

  * Adding atl2.
  * Adding provides to control (Closes: #451955).
  * Re-enabling virtualbox-ose.
  * Updating virtualbox-ose copyright file.
  * Adding drbd8.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Nov 2007 13:54:00 +0100

linux-modules-extra-2.6 (2.6.22-6) unstable; urgency=low

  * Disabling btrfs on some architectures.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Oct 2007 22:10:00 +0100

linux-modules-extra-2.6 (2.6.22-5) unstable; urgency=low

  * Updating to 2.6.22-3.
  * Disabling virtualbox-ose; module source is broken.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Oct 2007 12:10:00 +0200

linux-modules-extra-2.6 (2.6.22-4) unstable; urgency=low

  * Adding btrfs.
  * Adding iscsitarget.
  * Adding virtualbox-ose.

 -- Daniel Baumann <daniel@debian.org>  Thu, 11 Oct 2007 10:04:00 +0200

linux-modules-extra-2.6 (2.6.22-3) unstable; urgency=medium

  * Re-enabling vserver flavours for aufs.
  * Re-enabling unionfs.

 -- Daniel Baumann <daniel@debian.org>  Tue,  9 Oct 2007 12:35:00 +0200

linux-modules-extra-2.6 (2.6.22-2) unstable; urgency=low

  * Not building aufs on vserver flavours.

 -- Daniel Baumann <daniel@debian.org>  Sat,  8 Sep 2007 22:47:00 +0200

linux-modules-extra-2.6 (2.6.22-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Added aufs modules.
  * Moving kqemu from linux-modules-non-free-2.6 to here.
  * Removed squashfs overrides, not needed anymore.
  * Update to 2.6.22-2.

  [ Bastian Blank ]
  * Adopt linux-latest-2.6 changes.

 -- Daniel Baumann <daniel@debian.org>  Tue,  4 Sep 2007 07:51:00 +0200

linux-modules-extra-2.6 (2.6.21-4) unstable; urgency=low

  * Rebuild against new gspca upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed,  4 Jul 2007 20:20:00 +0200

linux-modules-extra-2.6 (2.6.21-3) unstable; urgency=low

  [ Bastian Blank ]
  * Adopt linux-latest-2.6 changes.

  [ Daniel Baumann ]
  * Temporarily disabling mol; doesn't build with 2.6.21+.

 -- Daniel Baumann <daniel@debian.org>  Mon,  2 Jul 2007 13:20:00 +0200

linux-modules-extra-2.6 (2.6.21-2) unstable; urgency=low

  * Update to 2.6.21-2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Jun 2007 15:49:00 +0200

linux-modules-extra-2.6 (2.6.21-1) unstable; urgency=low

  [ Bastian Blank ]
  * Update to 2.6.21-1.

  [ Daniel Baumann ]
  * Temporarily disabling redhat-cluster; doesn't build with 2.6.21+.

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Jun 2007 20:55:00 +0100

linux-modules-extra-2.6 (2.6.18-8) unstable; urgency=medium

  * Triggering rebuild because of redhat-cluster modules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Mar 2007 11:57:00 +0100

linux-modules-extra-2.6 (2.6.18-7) unstable; urgency=medium

  * linux-modules-*-2.6 are currently not binNMU capable, so triggering
    required rebuild for sparc (see #410497) with new revision.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Feb 2007 09:55:00 +0100

linux-modules-extra-2.6 (2.6.18-6) unstable; urgency=low

  * Building against 2.6.18-4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 27 Jan 2007 20:26:00 +0100

linux-modules-extra-2.6 (2.6.18-5) unstable; urgency=low

  [ Daniel Baumann ]
  * Added myself as co-maintainer.
  * rules.real:

