=== debian/control ===
Source: linux-modules-extra-2.6-etchnhalf
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Daniel Baumann <daniel@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5), linux-support-2.6.24-etchnhalf.1, linux-headers-2.6.24-etchnhalf.1-all-alpha [alpha], linux-headers-2.6.24-etchnhalf.1-all-amd64 [amd64], linux-headers-2.6.24-etchnhalf.1-all-arm [arm], linux-headers-2.6.24-etchnhalf.1-all-armel [armel], linux-headers-2.6.24-etchnhalf.1-all-hppa [hppa], linux-headers-2.6.24-etchnhalf.1-all-i386 [i386], linux-headers-2.6.24-etchnhalf.1-all-ia64 [ia64], linux-headers-2.6.24-etchnhalf.1-all-m68k [m68k], linux-headers-2.6.24-etchnhalf.1-all-mips [mips], linux-headers-2.6.24-etchnhalf.1-all-mipsel [mipsel], linux-headers-2.6.24-etchnhalf.1-all-powerpc [powerpc], linux-headers-2.6.24-etchnhalf.1-all-s390 [s390], linux-headers-2.6.24-etchnhalf.1-all-sparc [sparc], atl2-source-etchnhalf [alpha amd64 arm armel hppa i386 ia64 m68k mipsel powerpc sparc], squashfs-source-etchnhalf [alpha amd64 arm armel i386 ia64 m68k mips mipsel powerpc s390 sparc], loop-aes-source-etchnhalf
Vcs-Svn: svn://svn.debian.org/kernel/dists/trunk/linux-modules-extra-2.6/
Vcs-Browser: http://svn.debian.org/wsvn/kernel/dists/trunk/linux-modules-extra-2.6/

Package: atl2-modules-2.6.24-etchnhalf.1-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: atl2-modules
Depends: linux-modules-2.6.24-etchnhalf.1-alpha-generic
Description: Driver for the Atheros L2 Fast Ethernet Adapter modules for Linux 2.6.24 on Alpha
 This package provides the Driver for the Atheros L2 Fast Ethernet Adapter
 modules for the Linux kernel version 2.6.24 on Alpha machines.
 .
 atl2 is the Linux Base Driver for the Atheros(R) L2 Fast Ethernet Adapter.
 The the Atheros(R) L2 Fast Ethernet Adapter is present in a few low cost
 Asus laptop systems, such as the Asus Eee PC.

Package: atl2-modules-2.6-alpha-generic-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Depends: atl2-modules-2.6.24-etchnhalf.1-alpha-generic, linux-latest-modules-2.6.24-etchnhalf.1-alpha-generic
Description: Driver for the Atheros L2 Fast Ethernet Adapter modules for Linux 2.6 on Alpha
 This package depends on the Driver for the Atheros L2 Fast Ethernet
 Adapter modules for latest Linux kernel 2.6 on Alpha machines.
 .
 atl2 is the Linux Base Driver for the Atheros(R) L2 Fast Ethernet Adapter.
 The the Atheros(R) L2 Fast Ethernet Adapter is present in a few low cost
 Asus laptop systems, such as the Asus Eee PC.

Package: squashfs-modules-2.6.24-etchnhalf.1-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: squashfs-modules
Depends: linux-modules-2.6.24-etchnhalf.1-alpha-generic
Description: Driver for compression filesystem modules for Linux 2.6.24 on Alpha
 This package provides the Driver for compression filesystem modules for
 the Linux kernel version 2.6.24 on Alpha machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: squashfs-modules-2.6-alpha-generic-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Depends: squashfs-modules-2.6.24-etchnhalf.1-alpha-generic, linux-latest-modules-2.6.24-etchnhalf.1-alpha-generic
Description: Driver for compression filesystem modules for Linux 2.6 on Alpha
 This package depends on the Driver for compression filesystem modules for
 latest Linux kernel 2.6 on Alpha machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: loop-aes-modules-2.6.24-etchnhalf.1-alpha-generic
Architecture: alpha
Section: admin
Priority: optional
Provides: loop-aes-modules
Depends: linux-modules-2.6.24-etchnhalf.1-alpha-generic
Description: loop-AES encryption modules for Linux 2.6.24 on Alpha
 This package provides the loop-AES encryption modules for the Linux kernel
 version 2.6.24 on Alpha machines.
 .
 The loop-AES encryption modules provide support for symmetric-key
 encryption of block devices.  They are typically used to encrypt disk
 partitions and swap space.
 .
 Supported ciphers are AES, Twofish and Blowfish in CBC mode with seeded
 MD5 IV. Compatibility options are provided to access encrypted devices
 using deprecated modes such as cryptoloop, kerneli and loop-AES v1/v2.
 .
 You will need to install the package loop-aes-utils to use the loop-AES
 encryption modules.

Package: loop-aes-modules-2.6-alpha-generic-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Depends: loop-aes-modules-2.6.24-etchnhalf.1-alpha-generic, linux-latest-modules-2.6.24-etchnhalf.1-alpha-generic
Description: loop-AES encryption modules for Linux 2.6 on Alpha
 This package depends on the loop-AES encryption modules for latest Linux
 kernel 2.6 on Alpha machines.
 .
 The loop-AES encryption modules provide support for symmetric-key
 encryption of block devices.  They are typically used to encrypt disk
 partitions and swap space.
 .
 Supported ciphers are AES, Twofish and Blowfish in CBC mode with seeded
 MD5 IV. Compatibility options are provided to access encrypted devices
 using deprecated modes such as cryptoloop, kerneli and loop-AES v1/v2.
 .
 You will need to install the package loop-aes-utils to use the loop-AES
 encryption modules.

Package: atl2-modules-2.6.24-etchnhalf.1-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Provides: atl2-modules
Depends: linux-modules-2.6.24-etchnhalf.1-alpha-smp
Description: Driver for the Atheros L2 Fast Ethernet Adapter modules for Linux 2.6.24 on Alpha SMP
 This package provides the Driver for the Atheros L2 Fast Ethernet Adapter
 modules for the Linux kernel version 2.6.24 on Alpha SMP machines.
 .
 atl2 is the Linux Base Driver for the Atheros(R) L2 Fast Ethernet Adapter.
 The the Atheros(R) L2 Fast Ethernet Adapter is present in a few low cost
 Asus laptop systems, such as the Asus Eee PC.

Package: atl2-modules-2.6-alpha-smp-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Depends: atl2-modules-2.6.24-etchnhalf.1-alpha-smp, linux-latest-modules-2.6.24-etchnhalf.1-alpha-smp
Description: Driver for the Atheros L2 Fast Ethernet Adapter modules for Linux 2.6 on Alpha SMP
 This package depends on the Driver for the Atheros L2 Fast Ethernet
 Adapter modules for latest Linux kernel 2.6 on Alpha SMP machines.
 .
 atl2 is the Linux Base Driver for the Atheros(R) L2 Fast Ethernet Adapter.
 The the Atheros(R) L2 Fast Ethernet Adapter is present in a few low cost
 Asus laptop systems, such as the Asus Eee PC.

Package: squashfs-modules-2.6.24-etchnhalf.1-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Provides: squashfs-modules
Depends: linux-modules-2.6.24-etchnhalf.1-alpha-smp
Description: Driver for compression filesystem modules for Linux 2.6.24 on Alpha SMP
 This package provides the Driver for compression filesystem modules for
 the Linux kernel version 2.6.24 on Alpha SMP machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: squashfs-modules-2.6-alpha-smp-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Depends: squashfs-modules-2.6.24-etchnhalf.1-alpha-smp, linux-latest-modules-2.6.24-etchnhalf.1-alpha-smp
Description: Driver for compression filesystem modules for Linux 2.6 on Alpha SMP
 This package depends on the Driver for compression filesystem modules for
 latest Linux kernel 2.6 on Alpha SMP machines.
 .
 Squashfs is a highly compressed read-only filesystem for Linux.  It uses
 zlib compression to compress both files, inodes and directories.  Inodes
 in the system are very small and all blocks are packed to minimise data
 overhead.  Block sizes greater than 4K are supported up to a maximum of
 64K.
 .
 Squashfs is intended for general read-only filesystem use, for archival
 use (i.e.  in cases where a .tar.gz  file may be used), and in constrained
 block device/memory systems (e.g.  embedded systems) where low overhead is
 needed.

Package: loop-aes-modules-2.6.24-etchnhalf.1-alpha-smp
Architecture: alpha
Section: admin
Priority: optional
Provides: loop-aes-modules
Depends: linux-modules-2.6.24-etchnhalf.1-alpha-smp
Description: loop-AES encryption modules for Linux 2.6.24 on Alpha SMP
 This package provides the loop-AES encryption modules for the Linux kernel
 version 2.6.24 on Alpha SMP machines.
 .
 The loop-AES encryption modules provide support for symmetric-key
 encryption of block devices.  They are typically used to encrypt disk
 partitions and swap space.
 .
 Supported ciphers are AES, Twofish and Blowfish in CBC mode with seeded
 MD5 IV. Compatibility options are provided to access encrypted devices
 using deprecated modes such as cryptoloop, kerneli and loop-AES v1/v2.
 .
 You will need to install the package loop-aes-utils to use the loop-AES
 encryption modules.

Package: loop-aes-modules-2.6-alpha-smp-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Depends: loop-aes-modules-2.6.24-etchnhalf.1-alpha-smp, linux-latest-modules-2.6.24-etchnhalf.1-alpha-smp
Description: loop-AES encryption modules for Linux 2.6 on Alpha SMP
 This package depends on the loop-AES encryption modules for latest Linux
 kernel 2.6 on Alpha SMP machines.
 .
 The loop-AES encryption modules provide support for symmetric-key
 encryption of block devices.  They are typically used to encrypt disk
 partitions and swap space.
 .
 Supported ciphers are AES, Twofish and Blowfish in CBC mode with seeded
 MD5 IV. Compatibility options are provided to access encrypted devices
 using deprecated modes such as cryptoloop, kerneli and loop-AES v1/v2.
 .
 You will need to install the package loop-aes-utils to use the loop-AES
 encryption modules.

Package: atl2-modules-2.6.24-etchnhalf.1-alpha-legacy
Architecture: alpha
Section: admin
Priority: optional
Provides: atl2-modules
Depends: linux-modules-2.6.24-etchnhalf.1-alpha-legacy
Description: Driver for the Atheros L2 Fast Ethernet Adapter modules for Linux 2.6.24 on Alpha Legacy
 This package provides the Driver for the Atheros L2 Fast Ethernet Adapter
 modules for the Linux kernel version 2.6.24 on Alpha Legacy machines.
 .
 atl2 is the Linux Base Driver for the Atheros(R) L2 Fast Ethernet Adapter.
 The the Atheros(R) L2 Fast Ethernet Adapter is present in a few low cost
 Asus laptop systems, such as the Asus Eee PC.

Package: atl2-modules-2.6-alpha-legacy-etchnhalf
Architecture: alpha
Section: admin
Priority: optional
Depends: atl2-modules-2.6.24-etchnhalf.1-alpha-legacy, linux-latest-modules-2.6.24-etchnhalf.1-alpha-legacy
